# Uses of Class
org.eclipse.net4j.util.security.ResponseNegotiator

Packages that use ResponseNegotiator
Package
Description
org.eclipse.net4j.util.security
Interfaces and classes for security, negotiation, authentication, authorization and cryptography.

## Uses of ResponseNegotiator in org.eclipse.net4j.util.security

Methods in org.eclipse.net4j.util.security that return ResponseNegotiator
Modifier and Type
Method
Description
`ResponseNegotiator`
ResponseNegotiatorFactory.`create(String description)`